Cyberduck Mountain Duck CLI

#3976 closed enhancement (wontfix)

Labeling

Reported by: info@… Owned by: dkocher
Priority: normal Milestone:
Component: interface Version: 3.3
Severity: normal Keywords: Labeling
Cc: Architecture:
Platform:

Description

Can you make CyberDuck have a feature that can let you label files and hide files. Sometimes I will go crazy looking for files when working on a big projects, but only need to edit certain files.

I was thing more of this on the files: Filename


files.docs (right clicking on files lets you choose color to mark files, or hide files, then you can click on the menu or button to show all hiddin files, option to unhide all, or unhide one by one. It would be need to have option to have a comments next to each files on the browser next to Modified cell. Just to make it even easier for people that work with many projects.

Change History (3)

comment:1 Changed on Dec 11, 2009 at 3:35:14 PM by dkocher

  • Component changed from core to interface

comment:2 Changed on Mar 7, 2010 at 10:04:16 AM by dkocher

#4278 closed as duplicate.

comment:3 Changed on Jul 30, 2010 at 2:14:37 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.